火狐3.0 无法使用FLASH

为当前最终发行版之前的所有版本提供支持
回复
csdn
帖子: 1
注册时间: 2008-08-09 23:26
送出感谢: 0
接收感谢: 0

火狐3.0 无法使用FLASH

#1

帖子 csdn » 2008-08-09 23:28

新安装的UBUNTU8.4 火狐安装不了FLASH插件 提示手动安装 应该怎么安装阿
delectate
帖子: 18311
注册时间: 2008-01-09 22:41
送出感谢: 0
接收感谢: 6 次

#2

帖子 delectate » 2008-08-09 23:31

论坛搜索flash10安装方法即可
头像
hethe
帖子: 3666
注册时间: 2005-08-01 9:14
送出感谢: 0
接收感谢: 0

#3

帖子 hethe » 2008-08-10 12:50

新立得里面搜索 flash
Gedanken ohne Inhalt sind leer .Anschauungen ohne Begriffe sind blind.
factury
帖子: 49
注册时间: 2008-02-11 15:51
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 factury » 2008-08-10 13:01

用如下命令安装即可:

sudo apt-get install flashplugin-nonfree
回复

回到 “老旧版本支持”